Subject: RE: [lojban] {lo'i} as a Q-kau solution?

From: "And Rosta" <[email-masked]>
Date: Wed, 15 Aug 2001 02:33:38 +0100

Jorge:
> la and cusku di'e
> 
> >mi djuno lo'i klama = "I know who goes"
> >
> >[= For every property of lo'i klama I know that it is
> >a property of lo'i klama --?]
> 
> If John, Paul and Mary are the ones who go, are you prepared
> to claim:
> 
> mi djuno la djan ce la pol ce la meris
> I know the set {John, Paul, Mary}.
> 
> I am not prepared to claim that.

OK. But if we had some way to talk about intensional categories
(such that the class of goers is not the same thing as {J, P, M}),
then our problem would be solved. How about -- I'm just
floating this to see how it fares -- replacing {ma kau} with
{ce'u}? Does this result in gross illogicalities, or in sentences
which would then have competing interpretations?

--And.